#368 libghttp is not a dependency

Bug
open
nobody
None
5
2006-11-17
2006-11-17
Markus Peloquin
No

The README file still lists libghttp as a dependency. There was a fiasco with Gentoo planning on removing gnome-1 from its tree and grip was marked for deletion because it had libghttp as a dependency. I'm sure that will get fixed, but I just wanted to let you know.

Discussion